System.Web 2.0.0.0 System.Web.UI.WebControls.Style

The class is used to represent the style for a section of a control. It encapsulates the properties that allow you to customize the appearance of a table. You can apply these properties to sections in multiple controls to provide a common appearance.

Represents the style for a section of a control.

- Constructor
  To be added.

  Initializes a new instance of the class.

  2.0.0.0
- Property
  System.ComponentModel.NotifyParentProperty(true)
  System.ComponentModel.DefaultValue(true)
  System.Boolean To be added. To be added.

  Gets or sets a value indicating whether the table section is displayed.

  2.0.0.0